Loading...
Searching...
No Matches
apr_xml_doc Struct Reference
APR Utility Functions » XML

`#include <apr_xml.h>`

Collaboration diagram for apr_xml_doc:
[legend]

## Data Fields

apr_xml_elem * | root
apr_array_header_t * | namespaces

## Detailed Description

apr_xml_doc: holds a parsed XML document

## Field Documentation

## namespaces

apr_array_header_t* apr_xml_doc::namespaces

array of namespaces used

## root

apr_xml_elem* apr_xml_doc::root

root element

The documentation for this struct was generated from the following file:

- apr_xml.h